[Main]
Masks=*.st
Specid=47

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Identifier=Gray | Number=Purple,,B | Asm=$00C6C6 | String=$D76B00 | Comment=Green,,i | Space= | Symbol=Gray | MatchingBrackets=

[Keys]
action
and
any
any_num
array
at
bool
by
byte
case
configuration
constant
dint
do
dword
else
elsif
end_action
end_case
end_configuration
end_for
end_function_block
end_if
end_program
end_repeat
end_resource
end_step
end_struct
end_transition
end_type
end_var
end_while
exit
external
finally
for
from
function
function_block
goto
if
index
initial_step
initialization
int
label
not
of
on
or
program
real
repeat
resource
retain
return
sint
step
string
struct
then
time
to
transition
type
udint
uint
until
usint
var
var_constant
var_external
var_global
var_in_out
var_input
var_output
while
word
xor
